<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    {% load static %}
    <style>
    
    h1{
        color:blue;
    }
    </style>
    {% block css %}
    {% endblock %}
</head>
<body>
    {% if user.is_authenticated %}
        <h4>{{user.username}}</h4>
        <a href="{% url 'usuarios:cerrar_sesion' %}">Cerrar sesión</a>
    {% else %}
        <a href="{% url 'iniciar_sesion' %}">Iniciar sesión</a>
    {% endif %}
    {% block contenido %}
    {% endblock %}

    {% block js %}
    {% endblock %}
    <script src="{% static 'js/app.js' %}"></script>
</body>
</html>